body{
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    background-color: #fff;
    font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0;
    font-family: 'Fira Sans', sans-serif;
}

p {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
}
ul, ol, figcaption, figure, p{
    margin: 0;
    padding: 0;
}
ul li, ol li{
    list-style: none;
}
::selection {
    background:red;
    color: #000;
}

header , .about , .description , .sub-info , .services , footer , .service , .contact , .home-contact{
    overflow: hidden;
}


/* ************Header*********** */

header .header-top{
    background-color: #130f40;
}
header .header-top .wrap{
    padding: 15px 0;
}
header .header-top .wrap a{
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin: 0 8px;
}
header .header-top .wrap a i{
    color: #fff;
    font-size: 16px;
    margin-right: 10px;
}
/* ************Header*********** */

.navbar {
    background-color: #fff;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 3;
    padding: 16px;
}
.navbar .navbar-brand img{
    width: 250px;
}
.navbar .navbar-nav .nav-item .nav-link {
    color: #000;
    font-weight: 800;
    font-size: 16px;
    margin: 0 10px;
    text-transform: uppercase;
    transition: all 0.5s ease;
}
.navbar .navbar-nav .nav-item .nav-link.active {
    color: green;
}
.navbar .navbar-nav .nav-item .nav-link:hover {
    color: red;
}
.navbar .navbar-toggler-icon{
    color: red;
}
.navbar-toggler:focus {
    text-decoration: none;
    box-shadow: 0 0 0 0.25rem #fff;
}
.dropdown-menu[data-bs-popper] {
    top: 140%;
    left: 0;
    margin-top: 0.125rem;
}
.dropdown-menu {
    box-shadow: 1px 2px 15px rgb(0 0 0 / 55%);
}
.dropdown-item {
    margin: 2px 0;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
}
.dropdown-item:hover {
    border-top: 1px solid #ffd90c;
    border-bottom: 1px solid #ffd90c;
    margin: 2px 0;
    background-color: #ffd90c;
    color: #000;
}
.dropdown-item.active {
    color: #000;
    text-decoration: none;
    background-color: #ffd90c;
    border-top: 1px solid #ffd90c;
    border-bottom: 1px solid #ffd90c;
}



/* ************Banner************ */



.carousel .carousel-inner .carousel-item .carousel-caption {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.carousel .carousel-inner .carousel-item .carousel-caption h5 {
    color: #fff;
    text-shadow: 3px 5px 4px #0000009d;
    font-size: 80px;
    line-height: 100px;
    font-weight: 200;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.carousel .carousel-inner .carousel-item .carousel-caption p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 15px;
}

.about ul li
{
	color:#000; border-bottom:1px dotted #0c2f5f; height:30px;
}

/* ************Description********** */

.description .wrap i{
    font-size: 50px;
    color:#b00d0d;
}
.description .wrap h6 {
    color: #000;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.description .wrap p {
    color: #000;
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
}



/* ************About********** */

.about .wrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.about .wrap h1{
    color: rgb(34, 58, 105);
    font-size: 40px;
    line-height: 46px;
    font-weight: 600;
    margin-bottom: 15px;
}
.about .wrap h2{
    color: rgb(34, 58, 105);
    font-size:25px;

    font-weight: 600;
    margin-bottom: 15px;
}
.about .wrap h5{
    color: #000;
    font-size: 25px;
    line-height: 31px;
    font-weight: 600;
    margin: 0 0 15px 60px;
    position: relative;
}
.about .wrap h5::before{
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    background: #fbb039;
    top: 14px;
    left: -60px;
}
.about .wrap p{
    color: #000;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    margin-bottom: 25px;
}
.about .wrap a.btn {
    color: #000;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    background: #ffd90c;
    border: 2px solid #ffd90c;
    display: inline-block;
    transition: all 0.5s ease;
    padding: 10px 20px;
    letter-spacing: 2px;
    width: fit-content;
    text-transform: uppercase;
    border-radius: 0;
    position: relative;
}
.about .wrap a.btn::before {
    position: absolute;
    content: "";
    width: 28px;
    height: 28px;
    right: -10px;
    bottom: -10px;
    border-right: 1px solid #1c1c1c;
    border-bottom: 1px solid #1c1c1c;
}
.about .wrap a.btn::after {
    position: absolute;
    content: "";
    width: 28px;
    height: 28px;
    left: -10px;
    top: -10px;
    border-left: 1px solid #1c1c1c;
    border-top: 1px solid #1c1c1c;
}

.about .wrap a.btn:hover {
    color: #fff;
    background-color: #000;
    border: 2px solid #000;
}



/* *************lets************* */

.lets{
    background-image: url(../images/about/home.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #ffffff;
    padding: 80px 0;
    position: relative;
}
.lets h6{
    font-size: 42px;
    line-height: 48px;
    font-weight: 800;
    color: #fff;
    text-align: center;
    margin: 0 0 30px 0;
}
.lets a.btn{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 15px;
    display: block;
    width: fit-content;
    margin: 10px auto;
    transition: all 0.3s ease;
}
.lets a.btn:hover{
    color: #fff;
    background: #ff8100;
    border: 2px solid #ff8100;
}

/***********property heights************/
#property-highlight {
    background: #000f37;
}

#property-highlight .full-img {
    position: relative;
}

#property-highlight .full-img img {
    max-width: none;
    float: right;
}

#property-highlight .property-highlight-text {
    padding-top: 80px;
    padding-left: 75px;
}
#property-highlight .section-title {
    margin-bottom: 40px;
}



.section-title {
    margin-top: -5px;
    margin-bottom: 18px;
}

#property-highlight .section-title h2 {
    color: #FFFFFF;
}

.section-title h2 {
    font-family: 'Raleway', sans-serif;
    color: #282828;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 22px;
    font-weight: 800;
    display: block;
}

.section-title h2 span {
    display: block;
    color: #00ff7e;
}

#property-highlight .single-property-highlight {
    margin-bottom: 50px;
}

#property-highlight .single-property-highlight h3 {
    color: #08c465;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 13px;
}

#property-highlight .single-property-highlight p {
    color: #fff;
    margin-bottom: 0;
}


.why1{
    background-image: url(../images/about/why-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0 0;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.why1 .why-head{
    text-align: center;
    margin-bottom: 50px;
}
.why1 .why-head h4{
    font-size: 40px;
    line-height: 46px;
    font-weight: 600;
    color: #223a69;
    margin-bottom: 20px;
}
.why1 .why-head p{
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    color: #223a69;
}
.why1 .wrap{
    margin: 20px 0;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 20%);
    border-radius: 15px;
    padding: 25px;
}
.why1 .box h6{
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    color: #223a69;
    margin-bottom: 5px;
}
.why1 .box p{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #000;
}
.why1 .box figure img{
    width: 50px;
    margin-bottom: 20px;
}



/* ***************Product-tab************** */

.product-tab{
    background-color: #222;
}
.product-tab .nav-tabs{
    border: none;
    margin: 50px 0;
    display: flex;
    justify-content: center;
}
.product-tab .nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 1px solid #fff;
    margin: 5px;
    border-radius: 0;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}
.product-tab .nav-tabs .nav-item.show .nav-link, .product-tab  .nav-tabs .nav-link.active , .product-tab  .nav-tabs .nav-item.show .nav-link, .product-tab  .nav-tabs .nav-link:hover {
    color: #000;
    background-color: #ffd90c;
    border-color: #ffd90c;
}
.product-tab .tab-content .tab-pane figure{
    margin: 12px 0;
}



/* **************sub-info************* */

.sub-info .wrap i{
    font-size: 50px;
    color:#087ee3;
    margin-bottom: 20px;
}
.sub-info h4{
    color: #000;
    font-size: 45px;
    line-height: 51px;
    font-weight: 600;
    margin-bottom: 40px;
    text-align: center;
}
.sub-info .wrap h5{
    color: #000;
    font-size: 25px;
    line-height: 31px;
    font-weight: 600;
    margin-bottom: 20px;
}
.sub-info .wrap p{
    color: #606060;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
}


/* ************home-contact*********** */

.home-contact{
    background-color: #ffd90c;
    padding: 40px 0;
}
.home-contact .wrap{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.home-contact .wrap h6{
    color: #000;
    font-size: 25px;
    line-height: 31px;
    font-weight: 600;
}
.home-contact .wrap a.btn {
    color: #000;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    background: #fff;
    border: 2px solid #fff;
    display: inline-block;
    transition: all 0.5s ease;
    padding: 10px 20px;
    letter-spacing: 2px;
    width: fit-content;
    text-transform: uppercase;
    border-radius: 0;
    position: relative;
}
.home-contact .wrap a.btn::before {
    position: absolute;
    content: "";
    width: 28px;
    height: 28px;
    right: -10px;
    bottom: -10px;
    border-right: 1px solid #1c1c1c;
    border-bottom: 1px solid #1c1c1c;
}
.home-contact .wrap a.btn::after {
    position: absolute;
    content: "";
    width: 28px;
    height: 28px;
    left: -10px;
    top: -10px;
    border-left: 1px solid #1c1c1c;
    border-top: 1px solid #1c1c1c;
}

.home-contact .wrap a.btn:hover {
    color: #fff;
    background-color: #000;
    border: 2px solid #000;
}



/* *********************Testimonial**************** */

.testimonial{
    position: relative;
    overflow: hidden;
    padding: 110px 0px 100px;
}
.testimonial  h4{
    color: #ffa500;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    margin: 0 auto 60px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    width: fit-content;
}
.testimonial  h4 span{
    color: #000;
}


.testimonial .item{
    padding-bottom: 20px;
}
.testimonial .item figure img{
    width: 70px;
    display: block;
    margin: 0 auto 20px;
}
.testimonial .box {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.testimonial .box p{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #555;
    font-style: italic;
    margin: 0 auto 20px;
    width: 700px;
}
.testimonial .box h6{
    font-size: 16px;
    line-height: 22px;
    font-weight: 800;
    margin-bottom: 5px;
    color: #555;
}
.testimonial .box h6 span{
    color: #333;
}
.testimonial .box h5{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #000;
}



.testimonial .owl-theme .owl-dots .owl-dot span {
    width: 7px;
    height: 7px;
    margin: 3px;
    background: #ffa500;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    opacity: .5;
}
.testimonial .owl-theme .owl-dots .owl-dot.active span , .testimonial .owl-theme .owl-dots .owl-dot:hover span {
    background: #ffa500;
    opacity: 1;
}



/* *****************Footer*************** */

footer{
    background-color:#00053d;
    overflow: hidden;
    position: relative;
}
/* footer::before{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/about/footer_img.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
} */
footer .footer-wrap{
    margin: 25px 0 40px;
}
footer .footer-wrap img{
    width: 250px;
    margin: 30px 0 20px;
}
footer .footer-wrap p{
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}
footer .footer-wrap .social-icon a i{
    color: #fff;
    font-size: 15px;
    background-color: transparent;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid transparent;
    margin: 0 10px;
}
footer .footer-wrap .social-icon a:hover i{
    color: #0cff2c;
    border: 2px solid #0cff2c;
}



footer .footer-wrap h4{
    color: #0cff2c;
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
    margin: 55px 0 20px 0;
}
footer .footer-wrap ul li a{
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    display: inline-block;
    padding: 8px 0;
    transition: all 0.5s ease;
}
footer .footer-wrap ul li a:hover{
    color: #0cff2c
}
footer .footer-wrap .tags li a i{
    color: #0cff2c;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    margin-right: 5px;
    transition: all 0.5s ease;
}
footer .footer-wrap .tags li a:hover i{
    color: #fff;
}


footer .footer-wrap ul li a i{
    color: #0cff2c;
    margin-right: 10px;
    transition: all 0.5s ease;
}
footer .footer-wrap ul li a:hover i{
    color: #fff;
}


footer .footer-bottom{
    background-color: #282828;
    border-top: 1px solid #0cff2c;
}
footer .copy-right{
    margin: 30px 0 20px;
    color: #fff;
}
footer .copy-right span{
   color: #0cff2c;
   font-weight: 800;
   text-transform: uppercase;
}
footer .copy-right a{
   color: #0cff2c;
   font-weight: 800;
}





/* *************Breadcum*************** */

.breadcum{
    background-image: url(../images/breadcum/breadcum.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #ffffff;
    padding: 50px 0;
    position: relative;
}
/* .breadcum::after{
    background: rgb(6 36 72 / 70%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
} */
.breadcum .wrap{
    position: relative;
    z-index: 2;
}
.breadcum .wrap h1{
    font-size: 36px;
    line-height: 40px;
    font-weight: 800;
    color: #ffd90c;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.breadcum .wrap h6{
    font-size: 36px;
    line-height: 40px;
    font-weight: 600;
    color: #ffd90c;
    padding-bottom: 25px;
}
.breadcum .wrap p{
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    color: #ffd90c;
}
.breadcum .wrap p a{
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: #ffd90c;
    margin: 0 10px;
}
.breadcum .wrap p a:hover{
    color: #fff;
}





/* *************service************ */

.service{
    background-color: #f5f5f5;
    overflow: hidden;
}
.service .wrap{
    border: 1px solid #000;
}
.service .wrap figure .overlay{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    background-color: rgb(223 185 70 / 80%);
    opacity: 0;
    transition: all 0.5s ease;
}
.service .wrap figure:hover .overlay{
    opacity: 1;
}
.service .wrap figure .overlay h4{
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
}
.service .wrap h3{
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    color: #000;
    margin: 8px 0;
    text-transform: capitalize;
    text-align: center;
}
.service .wrap p{
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;
    padding: 0 5px;
}

/* ***************Gallery************** */


.gallery h6{
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    color: #dfb946;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
}
.gallery p{
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;
    text-align: center;
}

.portfolio-item .item{
	/*width:303px;*/
	float:left;
	margin-bottom:10px;
}
.portfolio-item .item img{
	/*width:303px;*/
	float:left;
	margin-bottom:10px;
}



/* ---------------contact------------- */

.contact{
    overflow: hidden;
}
.contact .wrap h6 {
    font-size: 24px;
    font-weight: 700;
    color: #000;
    margin-bottom: 15px;
}
.contact .wrap h3 {
    font-size: 24px;
    font-weight: 700;
    color: green;
    margin-bottom: 15px;
}
.contact .wrap p {
    font-size: 15px;
    font-weight: 400;
    color: #000;
    margin-bottom: 15px;
}
.contact .wrap a {
    color: #000;
    transition: 0.5s all ease;
    margin: 10px 5px;
    display: block;
    transition: 0.5s all ease;
    font-weight: 600;
}
.contact .wrap a i{
    color: red;
    margin-right: 10px;
    transition: 0.5s all ease;
}
.contact .wrap a:hover i{
    color: #000;
    transform: scale(1.2);
}
.contact .wrap a:hover{
    color: red;
    transform: scale(1.05);
}


/* -----------career---------- */

.about-career{
    margin:30px 0;
}
.about-career h6{
    font-size: 30px;
    font-weight: 700;
    color: #072d5a;
    margin-bottom: 20px;
}
.about-career .form-group {
    margin-bottom: 25px;
}
.about-career #contact-form .form-group label {
    color: #072d5a;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.about-career #contact-form .form-group .form-control{
    color: #000;
    font-size: 16px;
    background-color: #f6f6f6;
}
.about-career #contact-form .form-group .form-control:focus {
    color: #003936;
    background-color: #f6f6f6;
    outline: 0;
    box-shadow: none;
}
.about-career #contact-form label {
    color: #003936;
    font-size: 14px;
    margin-bottom: 15px;
}
.about-career #contact-form button.btn {
    color: #000;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    background: #ffd90c;
    border: 2px solid #ffd90c;
    display: inline-block;
    transition: all 0.5s ease;
    padding: 10px 20px;
    letter-spacing: 2px;
    width: fit-content;
    text-transform: uppercase;
    border-radius: 0;
    position: relative;
    margin: 0 0 0 10px;
}
.about-career #contact-form button.btn::before {
    position: absolute;
    content: "";
    width: 28px;
    height: 28px;
    right: -10px;
    bottom: -10px;
    border-right: 1px solid #1c1c1c;
    border-bottom: 1px solid #1c1c1c;
}
.about-career #contact-form button.btn::after {
    position: absolute;
    content: "";
    width: 28px;
    height: 28px;
    left: -10px;
    top: -10px;
    border-left: 1px solid #1c1c1c;
    border-top: 1px solid #1c1c1c;
}
.about-career #contact-form button.btn:hover{
    color: #fff;
    background-color: #000;
    border: 2px solid #000;
}


/* ***************Sub-page**************** */

.sub-page{
    padding: 20px 0;
    overflow: hidden;
}

.sub-page figure{
    margin: 15px 0;
}


/* Back to top button */

#button {
    display: inline-block;
    background-color: #0cff8e;;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 0;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #button::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../images/up-arrow.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    margin: 10px;
  }
  #button:hover {
    cursor: pointer;
    background-color: #ffd90c;
  }
  #button:active {
    background-color: #ffd90c;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }


/* ************floating-icon************* */

.floating-icon{
    position: fixed;
    bottom: 10%;
    left: 30px;
    display: flex;
    flex-direction: column;
    z-index: 4;
}
.floating-icon .wp{
    display: inline-block;
    margin: 15px;
    width: 150px;
    height: 45px;
    background-color: #0fc33b;
    border: 2px solid #0fc33b;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    font-weight: 600;
}
.floating-icon .call{
    display: inline-block;
    margin: 15px;
    width: 150px;
    height: 40px;
    background-color: #009688;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    font-weight: 600;
}
.floating-icon a .fa-whatsapp{
    font-size: 20px;
    color: #fff;
    margin-right: 10px;
}
.floating-icon a .fa-phone{
    font-size: 20px;
    color: #fff;
    margin-right: 10px;
}


/* **************************floating-icon-bottom************************** */

.floating-icon-bottom{
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 5;
    
}
.floating-icon-bottom .whatsapp{
    background-color: #000;
    color: #0396d3;
    font-size: 18px;
    font-weight: 600;
    display: block;
    padding: 10px;
    text-align: center;
    border-radius: 15px 0 0 0;
    border: 2px solid #0cff8e;;
}
.floating-icon-bottom .call{
    background-color: #000;
    color: #0396d3;
    font-size: 18px;
    font-weight: 600;
    display: block;
    padding: 10px;
    text-align: center;
    border: 2px solid #0cff8e;;
}
.floating-icon-bottom .mail{
    background-color: #000;
    color: #0396d3;
    font-size: 18px;
    font-weight: 600;
    display: block;
    padding: 10px;
    text-align: center;
    border-radius: 0 15px 0 0;
    border: 2px solid #0cff8e;;
}
.floating-icon-bottom i{
    color: #0cff8e;
    display: block;
    font-size: 20px;
}



#preloader{
    background: #fff url(../images/preloader/loader.gif);
    background-size: 20%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 100;
}






/* ******************RESPONSIVE******************* */


/* 
mw-1399-----------c-1200
mw-1199-----------c-992
mw-991------------c-768
mw-767------------c-576
mw-575------------c-480
mw-479------------c-375
 */


 /* 
 xl-1399 to 1200
 lg-1199 to 992
 md-991 to 768
 lg-767 to 576 
 */



/* ******1399px****** */                 

@media only screen and (max-width: 1399px) {

   header , .about , .services , footer , .service , .contact , .home-contact , .payment {
    overflow: hidden;
   }
}
/* ******1199px****** */                 

@media only screen and (max-width: 1199px) {

    /* .carousel .carousel-inner .carousel-item .carousel-caption h5 {
        font-size: 45px;
        line-height: 55px;
    } */
    /* .about .wrap h1 {
        font-size: 34px;
        line-height: 40px;
        margin-bottom: 25px;
    }
    .about .wrap p {
        font-size: 15px;
        line-height: 21px;
        margin-bottom: 15px;
    } */

}
/* ******991px****** */                 

@media only screen and (max-width: 991px) {

    .navbar-toggler-icon {
        display: inline-block;
        width: auto;
        height: auto;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
    }
    .navbar .navbar-nav {
        align-items: center;
    }
    .carousel .carousel-inner .carousel-item .carousel-caption h5 {
        font-size: 30px;
        line-height: 40px;
    }
    .product .wrap .media-box {
        display: block !important;
        text-align: center;
    }
    .home-contact .wrap .box {
        padding: 25px;
    }
    .home-contact .wrap h6 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .home-contact .wrap p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .home-contact #contact-form .form-group label {
        color: #072d5a;
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .home-contact #contact-form .form-group .form-control{
        padding: 0;
    }


    footer .footer-wrap h4 {
        font-size: 22px;
        line-height: 26px;
    }
    footer .footer-wrap p {
        font-size: 12px;
        line-height: 18px;
    }
    footer .footer-wrap ul li a {
        font-size: 13px;
        line-height: 19px;
    }
    .footer-bottom{
        padding-bottom: 100px;
    }

    .payment .pay-wrap h6 {
        font-size: 30px;
        line-height: 36px;
    }
    .payment .pay-wrap .bank-details h5 {
        font-size: 22px;
        line-height: 26px;
    }




    .contact .wrap a {
        font-size: 12px;
    }


}
/* ******767px****** */                 

@media only screen and (max-width: 767px) {

    header {
        display: none;
    }
    .carousel .carousel-inner .carousel-item .carousel-caption h5 {
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 15px;
    }
    .about figure img {
        margin: 15px auto;
        display: block;
    }
    .product .wrap .media-box {
        display: flex !important;
        text-align: left;
    }
    .home-contact figure img {
       display: none;
    }
    footer .footer-wrap h4 {
        margin: 0px 0 20px 0;
    }
    .footer-bottom .copy-right p{
        font-size: 14px;
    }

}
/* ******575px****** */                 

@media only screen and (max-width: 575px) {

    .carousel .carousel-inner .carousel-item .carousel-caption h5 {
        font-size: 23px;
        line-height: 30px;
    }

}
/* ******479px****** */                 

@media only screen and (max-width: 479px) {

    .carousel .carousel-inner .carousel-item .carousel-caption h5 {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .product .wrap .media-box {
        display: block !important;
        text-align: center;
    }


    .floating-icon-bottom .whatsapp , .floating-icon-bottom .call , .floating-icon-bottom .mail {
        font-size: 14px;
    }
    
}
